Subject: RE: [lojban] observatives & a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Fri, 2 Nov 2001 03:53:24 -0000

lojbab:
> At 04:02 PM 10/31/01 +0000, And Rosta wrote:
> > >>> <[email-masked]> 10/31/01 01:20am >>>
> >#<Right. A normal-zo'e x1 in main bridi cannot be elided. Where normal-zo'e
> >#= zo'e with its normal meaning.>
> >#
> >#Since the normal meaning of {zo'e} (if that locution has any sense at
> >all) is
> >#"the obvious thing," the observative use seem perfectly normal. Context
> >may
> >#force the "currently observed" meaning or some other, just as it
> always does.
> >
> >But in this case we do not need to say that there is any observative
> >convention for elided x1 of main bridi. We can say simply that overt and
> >covert/elided zo'e mean "the obvious thing" -- and of course sometimes
> >(and perhaps the default in the absence of prior textual context) the
> >obvious thing will be something in the immediate environment of the
> >discourse.
>
> We could say that, but it would be long-winded and verbally
> abstruse. (Unlike you, we try to keep the English simple even if it makes
> the Lojban complex. %^)

I hope that smiley indicates that you're only joking.

> So we say it is an "observative", which most
> people can glork in English to get approximately the desired meaning.

The simplest and truest thing would be to not mention the observative
at all. It turns out that I correctly understood the rules and conventions
in the first place, but was misled into thinking I didn't understand them
by, mainly, your messages.

> >#As for having
> >#their own gadri, they may well have their own predicates but it remains
> >to be
> >#shown that there is any need for a special gadri for prototypes: why not
> >just
> >#{lo prototype of}?
> >
> >{lo pa prototype of lo'i broda} or {lo pa prototype of tu'o du'u ce'u
> >broda}, I
> >suppose. Well, the answer to "Why not just that" is the frequent one: because
> >it's too verbose.
>
> See what I mean? You want things to be non-verbose in Lojban, but your
> explanations for them are extremely verbose in English,

*the usual steam comes out of ears* -- where are these extremely verbose
explanations? Quote them to me. You can't, because they don't exist.

Furthermore, how about reading a text on lexical semantics. You will
doubtless be surprised to discover that even only-marginally adequate
explanations of natural language words are very verbose (in the sense
that they take a lot of words, not in the usual sense of taking more
words than necessary), and moreover the most everyday words can need
the longest explanations.

So, enough of this nonsense.

> and not
> well-motivated except by this desire to say whatever it is "briefly" in
> Lojban (with no evidence that anyone but you even wants to say that
> particular thing that must be said so verbosely in English).

I'm fairly sure you read the thread only cursorily and with little
comprehension.

> Personally, I think that prototypes are si'o broda, but we don't seem to
> agree on what si'o means, so that may offer us no advance.

No, it doesn't offer an advance, unless you're trying to define "si'o"
as meaning "prototype" (Roschian prototype, I will presume, given the
current thread), which would be an advance, but not, imo, a good one.

> The (set of)
> properties that must be "similar" in order for us to identify something as
> matching the prototype are ka broda. But everyone has problems with my
> understanding of ka %^)

It's my impression that it's not your understanding of ka that's the problem.
It's the excessive demands your use of ka makes on your readers' ability to
glork the intended meaning. I may be wrong, though.

> (And MAYBE, if I understand this version/prototype
> distinction, I would associate that distinction with the distinction
> between du'u and either si'o or ka). But I cannot define these differences
> fully according to some particular semantic theory, because that would
> require that I identify the Lojban design as corresponding to that
> particular semantic theory.
>
> But Lojban does NOT necessarily represent some semantic theory, and need
> not have gadri assigned to make all possible semantic theories represented
> "non-verbosely". You seem to want YOUR semantic theories

MY semantic theories? Which are they, and why are they mine?

> to be non-verbose
> in Lojban, which of course would favor them rather than being
> metaphysically neutral.

I think I would be wasting my breath if I tried to explain to you why
what you say is wrong, because I don't believe you come to the discussion
with the necessary goodwill and openmind and genuine wish to understand
all the issues.

> >It gives {le} and {lei} an unfair advantage, and nobody's
> >going to bother saying {lo pa prototype of tu'o du'u ce'u broda}.
>
> This comes of trying to too closely tie le and lei to some theory that is
> different from yours, so that yours cannot be represented by the same
> thing.

See my previous para.

> If we leave the semantic theories rather looser, then you can mean
> what you want by lo'e, and Jorge can mean what he wants, and I can mean
> what I want, and only if we do not communicate do we realize there is a
> problem because of our incompatible theories.

Why are you participating in this thread, then? Read my original message
in this thread as a statement of what I want to mean by lo'e and leave
the rest of us to discuss what we want to mean by lo'e.

> (It is theoretically
> possible of course that the same text could be plausible according to three
> entirely different semantic theories, and yet really mean three different
> things such that apparent communication is really miscommunication. Thus
> if one wants to be SURE of clarity, one must be long-winded (and even then
> can't really be sure - infinite verbosity being required).
>
> >Also, {lo'e}
> >and {le'e} are effectively spare, because they're poorly understood, little
> >used and in little demand,
>
> This is because the language as a whole is still little used. One jorge (a
> nonce gismu representing a measureable unit of lojban usage %^) is not a
> lot of usage.

{lo'e} and {le'e} are poorly understood, little used and in little demand
*relative to other parts of Lojban*. All the same, you are right: because
the language as a whole is little used, substantial parts of it are
effectively spare -- virgin territory waiting to be assigned meaning.

> 100 jorge are a fair amount of usage, and will likely start
> to significantly develop some of the lesser-used areas of the
> language. 10000 jorge will probably resolve many of the questions,
> probably more easily than 10000 jorge of English would resolve English
> semantics questions.

We've already had this general debate too many times before, so I won't
respond to this.

> >and I opine that my construal at one and the
> >same time is both pretty compatible with the official line and turns
> them into
> >gadri that would be very useful and often used (by those with a taste for
> >them).
>
> Maybe if you actually used them in accordance with your theory, we might
> see this. I cannot ascribe usefulness to a verbose English explication of
> what a Lojban word might mean.

Fair enough. Participation in the discussion is voluntary; nobody who feels
able to ascribe usefulness to a verbose English explication of what a Lojban
word might mean is obliged to participate.

Personally I don't approve of using forms with 'experimental' interpretations
that haven't been properly thought out. Text is almost instantly obsolete and
very confusing, because it doesn't come with any indication of which
experimental interpretation was being used. Also, there is the risk of ill
thought out interpretations gaining currency (as I suspect might be happening
to da'i).

> >Responding, rather than replying, I think part of the problem is that you
> >are a
> >philosopher rather than a linguist. So our exchange can be caricatured as:
> >
> >LINGUIST: X occurs in language and is useful in them. Therefore let us have
> >X in Lojban.
> >PHILOSOPHER: But X makes no sense. Therefore let us not have X in
> >Lojban.
> >LINGUIST: It makes enough sense for it to be useful in linguistic expression,
> >and therefore it merits a place in Lojban. The philosophical investigation of
> >it can follow.
> >PHILOSOPHER: Nothing so imperfectly (incoherently and incompletely)
> >understood merits a place in Lojban.
>
> Umm, using that conversation, I and other glorkjunkies are the "linguists",
> and YOU are the philosopher.

Can you cite any examples? I don't remember having advocated excluding
from Lojban anything that is known to be useful in natural language.

> That various theorists find some version of prototype theory useful to
> describe language semantics, where such theories are incomplete and/or
> imperfect, does not make those prototypes "used" in the language.

You hardly need to point out to me such an obvious fact.

> >In fact, the actual debate is not about meriting a place in Lojban but
> >about meriting a place in Lojban as a *gadri*.
>
> Which is even more specific and therefore even more demanding in its
> requirements. We don't provide gadri for any other theories of
> language.

You mean theories of categorization and ontology. Lojban provides gadri
for the so-called 'classical theory'.

I think I have said in previous messages that I am not competent to
offer a better explanation than I have already given, but you could
try reading _Women, Fire and Dangerous Things_, which is popular with
some members of this list.

Anyway, contrary to what you say, Lojban does make some effort to
accommodate multiple philosophies, such as fuzzy truth-values.

> The ones we have are loosely defined so that people with
> different theories or even no theory at all can communicate.

"no theory at all" is impossible. But yes, I am completely in favour
of having loose definitions that can accommodate multiple philosophies
and that can be further explored by the philosophomanes.

> Those who
> find that unacceptable have the obligation (to themselves if no one else)
> to come up with the long-winded form that they want to use the short gadri
> for. Then in my opinion, they should just use the gadri to mean that, and
> see if anyone understands. If not, the theory fails.
>
> >You want me to explain what the capital letter and odd syntax mean. The
> >best I can do is give you an example and (in vain) hope you can accept
> >that in principle it could be analogized from even if in practise that might
> >be difficult in some cases. Take the predicate cuktrxamleta, "is a textual
> >version of the play Hamlet". Well then, lo'e cuktrxamleta refers to the
> >play Hamlet. It is synonymous with the English word _Hamlet_.
>
> Is the Klingon _Hamlet_ lo'e cuktrxamleta? How about the German one? How
> about a simplified English version that uses modern words in places of
> Shakespeare's archaisms? If all these different Hamlet's are lo'e
> cuktrxamleta, then lo'e has not a singular referent.

English _Hamlet_ has a singular referent: _Hamlet_ is/*are. As I said,
lo'e cuktrxamleta is SYNONYMOUS with English _Hamlet_. Now surely you
know what the word _Hamlet_ means -- you speak English, after all. So
now you know what lo'e cuktrxamleta means.

> Now let's try Homer's _Odyssey_? Is an English version, possibly in prose,
> of _The Odyssey_, lo'e cuktrodisi. Yet we call it _The Odysssey_.

Take an English sentence with _The Odyssey_ in it, and translate it into
Lojban. You will be able to translate _The Odyssey_ as _lo'e cuktrodisi_;
the two phrases are synonymous.

> >#People do need to brush up on their Grice a bit in these discussions, rather
> >#than picking examples out of the blue and insisting that they show something
> >#"on certain construals". What do they mean in the context provided or in
> >the
> >#normal context?
> >
> >I don't know which examples you mean. The "on certain construals" move is
> >a normal gambit among linguists; it is assumed in such cases that one's
> >interlocutor will find it reasonably easy to cast around in their mind for a
> >context that makes the construal plausible. If you cast around and can't
> >find such a context it is reasonable to ask for one.
>
> I think the problem is that one cannot reach a conclusion merely by finding
> *A* construal or context. You have to assert not merely plausible, but
> "normal" or I would prefer
> "typical" (which really begs the question when we are arguing the meaning
> of "lo'e" %^).

Which examples and construals are you talking about here?

> pei lo'e mezo lo'e

= pei zo lo'e

--And.